Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002238 [Piwigo] photos feature always 2011.03.31 16:22 2011.04.17 00:10
Reporter flop25 View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.1 Product Version 2.2.0
  Target Version 2.2.1 Product Build
Summary 0002238: [Batch Manager] elastic boxes for thumbnails (any size supported)
Description the thumbnails are fixed to 140px in batch manager
Steps To Reproduce
Additional Information it seems that removing
 Set some sizes according to your maximum thumbnail width and height
UL.thumbnails SPAN,
UL.thumbnails SPAN.wrap2 A,
UL.thumbnails LABEL,
.content DIV.thumbnailCategory DIV.illustration {
  width: 140px;
}
UL.thumbnails SPAN.wrap2,
.content DIV.thumbnailCategory DIV.description {
  height: 140px;
}
cause some trouble
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004932)
svn (reporter)
2011.04.03 12:06

[Subversion] r10012 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2238
Adapt wrap with thumbnail size in batch manager
(0004933)
svn (reporter)
2011.04.03 12:08

[Subversion] r10013 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10012 from trunk to branch 2.2
feature:2238
Adapt wrap with thumbnail size in batch manager
(0004971)
svn (reporter)
2011.04.08 16:12

[Subversion] r10164 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2238
Bug corrected with Chrome (function is loaded later)
(0004972)
svn (reporter)
2011.04.08 16:24

[Subversion] r10166 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10164 from trunk to branch 2.2
feature:2238
Bug corrected with Chrome (function is loaded later)

- Issue History
Date Modified Username Field Change
2011.03.31 16:22 flop25 New Issue
2011.03.31 16:22 flop25 browser => any
2011.03.31 16:22 flop25 Web server => Apache 1.3.x
2011.04.03 12:03 Pat Status new => assigned
2011.04.03 12:03 Pat Assigned To => Pat
2011.04.03 12:06 svn Checkin
2011.04.03 12:06 svn Note Added: 0004932
2011.04.03 12:08 svn Checkin
2011.04.03 12:08 svn Note Added: 0004933
2011.04.08 16:12 svn Checkin
2011.04.08 16:12 svn Note Added: 0004971
2011.04.08 16:24 svn Checkin
2011.04.08 16:24 svn Note Added: 0004972
2011.04.16 22:41 plg Status assigned => closed
2011.04.16 22:41 plg Resolution open => fixed
2011.04.16 22:41 plg version => 2.2.0
2011.04.16 22:41 plg Fixed in Version => 2.2.1
2011.04.16 22:41 plg Target Version => 2.2.1
2011.04.17 00:10 plg Severity tweak => feature
2011.04.17 00:10 plg Summary the thumbnails are fixed to 140px in batch manager => [Batch Manager] elastic boxes for thumbnails (any size supported)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker